.navbar{
    margin-bottom: 5%;
}

h2{
    text-align: center;
}

form{
    width: 75%;
    margin: 5% auto auto;
}

.submit{
    width: 4.5rem;
    margin: auto;
}

.error-text{
    color: red;
    text-align: center;
    margin: 2% auto;
}